import { ComponentFixture, TestBed } from '@angular/core/testing';

import { JournalMapsComponent } from './journal-maps.component';

describe('JournalMapsComponent', () => {
  let component: JournalMapsComponent;
  let fixture: ComponentFixture<JournalMapsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [JournalMapsComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(JournalMapsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
